Bug 174155 - Documentation mismatch
Documentation mismatch
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
Blocks: 181409 191249
  Show dependency treegraph
Reported: 2005-11-25 04:35 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-10 17:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-11-25 04:35:46 EST
kernel 2.6.9-22.0.1.EL

scsi_mod has parameters max_luns= and max_report_luns= while the documentation
refers to them with their old max_scsi_luns and max_scsi_report_luns name.

modinfo scsi_mod
grep luns /usr/share/doc/kernel-doc-2.6.9/Documentation/kernel-parameters.txt
Comment 1 Doug Ledford 2006-02-27 14:24:10 EST
Documentation patch submitted internally for review.
Comment 7 Mike Gahagan 2006-06-19 16:02:36 EDT
verified in 2.6.9-39.1.

Comment 9 Red Hat Bugzilla 2006-08-10 17:37:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.